/**
 * 
 */
package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

/**
 * @author Thiago
 *
 */
public class ItemMenuRelatorioVendasBilheteiro extends DefaultItemMenuSistema {
	
	public ItemMenuRelatorioVendasBilheteiro() {
		super("indexController.mniRelatorioVendasBilheteiro.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOVENDASBILHETEIRO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioVendasBilheteiro.zul",
				Labels.getLabel("relatorioVendasBilheteiroController.window.title"), getArgs() ,desktop);
	}

}
